.header_strip {
  background-color: #fff;
  text-align: center;
  font-size: 14px;
  color: #000 !important;
  padding: 4px 0px 4px 0px;
  line-height: 1;
  border-bottom: 1px dashed #e8e8e8;
}

.header_strip a {
  color: #350035;
}

.header_strip a:hover {
  color: #FFFFFF;
}
.col-md-12.col-sm-12.tc.pboth {
    display: none;
} 

.navbar-inverse .my-new-header .navbar-brand img {
  width: 65%; 
  margin: 0;
  padding: 8px 0;
}

.my-new-header span.input-group-addon {
  border-radius: 0;
}

.navbar-inverse .my-new-header a.navbar-brand.hidden-sm.hidden-xs {
  padding: 0;
  margin: 0;
}

.category-about-desc, .category-why-buy {
    padding: 0;
}

.my-new-header .header-globeimage .form-control {
  height: 41px;
  border-radius: 0;
  box-shadow: none;
  color: #000;
}

.my-cart .header-cart-icon {
  float: none;
  padding-right: 0;
  display: block;
}

.my-cart {
  text-align: center;
  margin-top: 25px;
}

.my-cart .mycartf2 {
  color: #3f183f;
    display: block;
    font-size: 11px;
    margin-left: 40px;
    margin-top: 0;
    text-align: center;
    margin: 0;
} 

.my-cart img {
  width: 15%;
}

.my-user li.dropdown.header-myaccount-dropdown ul.dropdown-menu {
  text-align: left;
  margin: 0;
  padding: 0;
  top: 30px;
  left: -30px;
  border-radius: 0;
}

.my-user ul.dropdown-menu li a {
  padding: 4px 9px;
  color: #000;
}

.my-user li.dropdown.header-myaccount-dropdown {
  background-color: transparent;
  padding: 0;
  font-size: 15px;
  list-style-type: none;
  width: 100%;
  text-align: center;
  margin: 25px auto 0;
  border-radius: 0;
}

.my-user .myac {
  color: #000 !important;
  text-decoration: none;
  font-size: 14px;
}

.my-new-menu .navbar-nav {
  float: none;
  margin: 0;
  width: 100%;
  text-align: center;
}

.my-new-menu .navbar-nav>li {
  float: none;
  display: inline-block;
}

.my-new-menu nav.navbar.navbar-default.navbar-static {
  margin: 0;
  min-height: auto;
}

.my-new-menu .dropdown-large {
  position: static !important;
}
.my-new-menu #trustbar .trustbar-allcategories-button {
      margin: 0 0px;
    border: none;
    position: relative;
}
.my-new-menu a.purp0.trustbar-allcategories-button-a {
    padding: 10px 25px;
    display: block; 
}
.my-new-menu #trustbar .drop-down-bg li {
    padding: 0;
    border-radius: 0; 
}
.my-new-menu #trustbar ul ul li a {
    display: block;
    text-decoration: none;
    color: black;
    padding: 10px 22px;
}
.my-new-menu #trustbar .first-ul {
    position: absolute;
    top: 41px;
} 
.my-new-menu #trustbar li {
    float: none;
    border-radius: 0;
}
.my-new-menu #trustbar ul.drop-down-bg.second-ul {
    top: 0;
} 

ul.dropdown-menu.dropdown-menu-large.row::-webkit-scrollbar {
  width: 5px;
}
ul.dropdown-menu.dropdown-menu-large.row::-webkit-scrollbar-track {
  background: #d203d2;
}
ul.dropdown-menu.dropdown-menu-large.row::-webkit-scrollbar-thumb {
  background-color: #0B1B63;
  border-radius: 40px;
  border: 2px solid #0B1B63;
} 

.my-new-menu .dropdown-menu-large {  
         height: 408px;
    overflow-y: scroll;
    width: 22%;
    padding: 0;
    text-align: left;
    background: #f8f8f8;
    margin: 0;
    top: 40px;
    left: 27%;

}
.top-navigation-bar .my-new-menu li.nav-item a.nav-link {
      font-weight: 600;
    font-size: 14px;
    color: #000;
    letter-spacing: 0.2px;
    padding: 10px 23px;
}
.top-navigation-bar .my-new-menu li.nav-item a.nav-link:hover {
    background: transparent;
    color: #990099;
}
.my-new-menu li.dropdown.dropdown-large a {
  font-weight: 600;
  font-size: 14px;
  color: #000;
  letter-spacing: 0.2px;
}

.my-new-menu .dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}

.my-new-menu .dropdown-menu-large > li > ul > li {
  list-style: none;
}

.my-new-menu .dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}

.my-new-menu .dropdown-menu-large > li ul > li > a:hover, .my-new-menu .dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

.my-new-menu .dropdown-menu-large .disabled > a, .my-new-menu .dropdown-menu-large .disabled > a:hover, .my-new-menu .dropdown-menu-large .disabled > a:focus {
  color: #999999;
}

.my-new-menu .dropdown-menu-large .disabled > a:hover, .my-new-menu .dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}

.my-new-menu .dropdown-menu-large .dropdown-header {
  color: #000000;
  font-size: 13px;
  font-weight: 600;
  margin: 1px 0 1px;
}

.my-new-menu li.dropdown.dropdown-large a:hover {
  color: #740074;
  background: transparent;
  font-weight: 600;
}

.my-new-menu li.dropdown.dropdown-large a:focus {
  background: transparent;
  color: #740074;
  font-weight: 600;
}

.my-new-menu .dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}

@media (max-width:768px) {
  .my-new-menu .dropdown-menu-large {
    margin-left: 0;
    margin-right: 0;
  }

  .my-new-menu .dropdown-menu-large > li {
    margin-bottom: 30px;
  }

  .my-new-menu .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }

  .my-new-menu .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }

}

li.nav-submenu {
  top: 0 !important;
}

.rudraksha-therepy .owl-next {
  position: absolute;
  left: 40px;
  width: 10%;
}

.rudraksha-therepy .owl-prev {
  position: absolute;
  left: 0;
  width: 10%;
}

.home-review-video .owl-item {
  padding: 0px 35px;
}

.home-review-video .owl-prev {
  position: absolute;
  left: 0;
  width: 10%;
}

.home-review-video .owl-next {
  position: absolute;
  left: 40px;
  width: 10%;
}
.update-section-content img {
       width: 13%;
    float: left;
    margin-right: 20px;
}
.update-section-content {
    clear: both;
    float: left;
    margin: 0 0 4px;
    background: #fff;
    padding: 5px;
}
.rudracentre-updates-slider-div {
    padding-right: 20px;
}
.category-name a {
     display: block;
    font-size: 17px;
    padding: 10px 0;
    border-bottom: 1px solid #0b1b63;
    color: #0B1B63;
}
.category-name a.active {
    background: #0B1B63;
    color: #fff;
    padding: 10px 15px;
} 
.category-name {
        background: #9c128912;
    padding: 12px 25px 35px;
    margin: 0 15px;
}
.product-box {
  
}
.product-box a {
    display: block;
    font-weight: 500;
    font-size: 16px;
    margin: 3px auto 0;
    text-decoration: underline;
}
.product-box img {
    margin: 0 auto;
}
.product-box span.product-name {
       font-weight: 600;
    margin: 10px 0 2px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 16px; 
}
.product-box span.price {
    font-size: 12px;
}
.product-box span {
    display: block;
    padding: 0;
} 
.update-section-content a.update-heading {
       font-size: 15px;
    letter-spacing: 0;
    color: #0B1B63;
    padding-top: 8px;
    display: block;
    width: 65%;
    float: left; 
}
.home-review-video .owl-nav {
  position: absolute;
  bottom: 0px;
  right: 40%;  
  left: 40%;
}
.new-arrival-heading .consult-review h2 {
    margin: 0 auto 25px;
}
.rudra-center-update .updates-slider img {
    height: 280px;
    width: 100%;
    object-fit: cover;
} 
.rudra-center-update .updates-slider .owl-nav img {
    height: auto;
}
.new-arrival-heading .rudra-center-update {
    background: #f8f8f8;
    padding: 30px 0;
}
.new-arrival-heading .rudra-center-update h4{ color: #0B1B63;
    font-weight: 600;
    font-size: 17px;
    letter-spacing: 1px;
    margin: 0 0 18px;} 
.home-review-video .owl-nav img {
  width: 30px;
  border: 1px solid #a8a8a8;
  padding: 7px;
  filter: grayscale(1);
}

.rudraksha-therepy .owl-nav {
    position: absolute;
    top: -65px;
    right: 9%;
}

.rudraksha-therepy .owl-nav img {
  width: 30px;
  border: 1px solid #a8a8a8;
  padding: 7px;
  filter: grayscale(1);
}

.consult-review {
  padding: 30px 0 50px;
}
div#cat-review-article {
    padding: 60px 0;
}

.consult-review h2 {
      margin: 0 auto 25px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    background: #0B1B63;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    width: 28%;
    line-height: 37px;
}

.consult-review img.img-responsive {
  margin: 0 auto;
}

.home-review-video p {
  font-size: 16px;
  text-align: center;
  line-height: 28px;
  margin: 12px 0;
}

.home-review-video small {
  display: block;
  text-align: center;
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 500;
  color: #A101A1;
  text-decoration: underline;
}

.consult-review a {
  background: #a101a1;
  padding: 8px 20px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}

.bannerslider {
  height: 100%;
}

.personal-consult img.img-responsive {
  margin: 0 auto;
  display: block;
}

.rudraksha-therepy h2 {
     font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    background: #0B1B63;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    width: 38%;
    line-height: 37px;
    margin: 0 auto 25px
}
.rudraksha-therepy h2.personal-consultation {
    width: 70%;
}

div#home-review {
  background: #F8F8F8;
  padding: 16px 0;
  outline: 1px dashed #ccc;
  outline-offset: -10px;
  height: 250px;
}

.rudraksha-therepy hr {
  width: 4%;
  margin: 10px auto 15px;
  border-radius: 0;
  background: #740075;
  height: 2px;
  border: none; 
}

.rudraksha-therepy .item {
  margin: 0 12px;
}

.rudraksha-therepy .item img {
  border-radius: 8px;
}

.rudraksha-therepy {
  background: #fff;
  padding: 30px 0px;
}

.rudraksha-therepy .item h5 {
     font-size: 14px;
    margin: 10px 0 0 0;
    line-height: 27px;
    letter-spacing: 0.2px;
    color: #000;
    background: transparent;
}

.home-main-banner .owl-controls {
  margin: 0;
}

.header_strip1 {
  background-color: #d203d2;
  text-align: center;
  font-size: 14px;
  color: #ffffff !important;
  padding: 7px 0px 7px 0px;
  line-height: 1;
}

.header_strip1 a {
  color: #350035;
}

.header_strip1 a:hover {
  color: #FFFFFF;
}

.home-puja-service h2 {
     font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    background: #0B1B63;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    width: 28%;
    line-height: 37px;
    margin: 0 auto 10px; 
}

.home-puja-service .owl-nav {
  position: absolute;
  top: -65px;
  right: 9%;
}

.home-puja-service .owl-prev {
  position: absolute;
  left: 0;
  width: 10%;
}

.home-puja-service .owl-next {
  position: absolute;
  left: 40px;
  width: 10%;
}

.home-puja-service .owl-nav img {
  width: 30px;
  border: 1px solid #a8a8a8;
  padding: 7px;
  filter: grayscale(1);
}

.home-puja-service p {
  text-align: center;
      margin-bottom: 20px;
} 

.home-puja-service hr {
  width: 4%;
  margin: 10px auto 35px;
  border-radius: 0;
  background: #740075;
  height: 2px;
  border: none;
}

.home-puja-service .puja-slider .puja-item {
  padding: 0;
  margin: 0 0px;
  border: 1px solid #ccc;
  border-radius: 8px;
  height: 260px;
}

.home-puja-service small {
  display: block;
  color: #000;
  margin: 5px 0 0 18px;
}

.puja-slider .puja-item h5 {
  color: #000000;
  text-align: left;
  margin: 0;
  line-height: 21px;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  padding: 10px;
  background: transparent;
  height: auto;
}

.home-puja-service .owl-carousel .owl-item img {
  transform-style: preserve-3d;
  height: auto;
  width: 100%;
  padding: 1px;
  border-radius: 8px 8px 0 0;
}

.puja-slider .puja-item h5 strong {
  font-weight: 500;
  font-size: 13px;
  margin: 0px 0 6px 0;
  display: block;
}

.home-puja-service {
  background: #f8f8f8;
  padding: 30px 0px;
}

.newarrival-section .tab-content {
  padding-right: 50px;
  padding-left: 20px;
}

.home-new-arrival .owl-item .tab-menu img {
  width: 40% !important;
}

.my-home-product {
  padding: 0;
}

.newarrival-section .my-home-product .tab-content {
  padding: 0px;
  background: #fff;
}

.home-new-arrival h5 {
  font-size: 15px;
  color: #000;
  margin: 20px 0 0 0;
  font-weight: 500;
  line-height: 21px;
  letter-spacing: 0.2px;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.my-home-product h5.tc.newarrivals-item-name {
  background: transparent;
  line-height: 21px;
  font-size: 14px;
  font-weight: 500;
  margin: 10px 0px;
  padding: 0 15px;
  height: auto;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.my-home-product h5.tc.newarrivals-item-price {
  font-size: 12px;
  background: transparent;
  margin: 0;
  display: block;
  margin-bottom: 15px;
}

.home-video {
  background: url(../images/video-bg.jpg) fixed;
  padding: 85px 20px;
  margin: 25px 0 0;
  background-size: 100%;
  background-position: center top;
}

.home-video iframe {
  padding: 0px 10px;
}

.my-home-product  .product-item {
  padding: 0px;
  margin: 25px;
}

.my-home-product .product-action {
  background: #000000a8 none repeat scroll 0 0;
  border-radius: 0;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  color: #fff;
  padding: 0;
  position: absolute;
  right: 0;
  bottom: 65px;
  transform: scale(1);
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 100%;
}

.new-arrival-heading .home-video hr {
  background: #fff;
}

.new-arrival-heading .home-video h2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 20px;
}

.my-home-product .product-item:hover .product-action {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
}

.my-home-product .product-item {
  border: 1px solid #ccc;
  border-radius: 8px;
  background: #fff;
  padding: 0px;
  margin: 16px 2%;
  width: 15%;
}

.my-home-product  .product-action .fa:hover {
  color: #fff;
}

.my-home-product  .product-action .fa {
  color: #ffffff;
  margin: 0;
  font-size: 20px;
  width: 100%;
  padding: 10px;
}

.my-home-product .newarrivals-item-img {
  width: 100%;
  height: auto;
  border: none;
  padding: 0;
}

.home-new-arrival .tab .tab-menu {
  background-color: inherit;
  text-align: center;
  outline: none;
  padding: 0;
  cursor: pointer;
  transition: 0.3s;
}

.wrapper.newarrival-section.home-new-arrival {
  padding: 35px 0;
  background: #fff;
}

.wrapper.newarrival-section.home-new-arrival .owl-carousel.owl-loaded {
  display: block;
  background: transparent;
}

.home-new-arrival .tab .tab-menu:hover {
  background-color: #fff;
}

@media only screen and (max-width:768px) {

  /*20180827 Nupur START*/
  .new-arrival-list-container {
    z-index: 999
  }

  .new-arrival-list-container .menu_simple ul li a {
    padding: 2px;
  }

  /*Nupur END*/
  .newarrival-section .mobwd {

    /*width:300px;*/
    right: 35px; /*20180827 Nupur*/

    /* 60px;*/
  }

  .newarrival-section div.scroll1 {

    /*width: 400%; 20180827 SG - Not needed*/
  }

  .newarrival-section .tab-pane {

    /*margin-top: 320px; 20180827 SG - Not Need*/
  }


  .newarrival-section .left {
    left: -40px;
  }

}

.rudracentre-updates-slider .item figure {
  position: relative;
}

.rudra-center-update .rudracentre-updates-fixed-div {
  padding-left: 0;
  padding-right: 0;
}

.rudra-center-update .item h5 {
  font-size: 15px;
  background: transparent;
  color: #000;
  line-height: 22px;
  font-weight: 600;
  letter-spacing: 0.6px;
  margin: 10px;
  height: auto;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  padding: 0;
}

.rudra-center-update .rudracentre-updates-slider .item img {
  height: 280px;
  width: 100%;
}

div#home-events figure {
  height: 311px;
}

div#home-events figure img {
  height: 100%;
  object-fit: cover;
  width: auto;
}

div#home-events h5 {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
}

.rudracentre-updates-slider .item figcaption {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  height: 100%;
}

div#home-events h5 strong {
  display: block;
}

.rudracentre-updates-slider .item figcaption p {
  color: white;
}

.rudracentre-updates-slider .item figure:hover img {

  /*opacity: 0.7;*/
}

.rudracentre-updates-slider .item figure:hover figcaption {
  opacity: 1;
}

.rudracentre-updates-slider .item figure img {

  /*opacity: 1;*/

  /*display: block;*/

  /*width: 100%;
  height: auto;*/
  transition: .7s ease;  /*backface-visibility: hidden;*/
}

/*Social Media CSS as per Live Site*/
.resp-sharing-button__link, .resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid, .resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  width: 30px;
  float: left;
  margin-right: 5px;
  margin-right: 5px;
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  width: 20px;
  float: left;
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  width: 20px;
  float: left;
  margin-right: 5px;
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
  background-color: #FF6600
}

.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {
  background-color: #FB6200
}

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover, .resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
  width: 30px;
  float: left;
  margin-right: 5px;
}

.resp-sharing-button--twitter:hover, .resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--google {
  background-color: #dd4b39;
  border-color: #dd4b39;
  width: 30px;
  float: left;
  margin-right: 5px;
}

.resp-sharing-button--google:hover, .resp-sharing-button--google:active {
  background-color: #c23321;
  border-color: #c23321;
}

.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
  width: 20px;
  float: left;
  margin-right: 5px;
}

.resp-sharing-button--tumblr:hover, .resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
  width: 30px;
  float: left;
  margin-right: 5px;
}

.resp-sharing-button--email:hover, .resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}
.our-video {
    padding: 20px 0 0;
}
.our-video h2 {
    margin: 0 auto 25px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    background: #0B1B63;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    width: 28%;
    line-height: 37px;
}
.container.rudra-center-update h2 {
    margin: 20px auto 15px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    background: #0B1B63;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    width: 28%;
    line-height: 37px;
}
.resp-sharing-button--linkedin:hover, .resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
  width: 20px;
  float: left;
  margin-right: 5px;
}

#footer-div.my-custom-footer .title4 {
  color: #292323;
  font-size: 14px;
  margin-bottom: 15px;
  letter-spacing: 1px;
  font-weight: bold;
  text-transform: capitalize;
}

#footer-div.my-custom-footer .menu_simplef ul li a {
  text-decoration: none;
  color: #4a3939;
  font-size: 14px;
  display: block;
  margin: 8px 0;
  padding: 0;
}

#footer-div .second-footer.footer3 {
  background: #652d90;
  padding: 30px;
  color: #FFF;
}
#footer-div .footer1{padding: 30px;}

#footer-div .second-footer.footer3 h4 {
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 25px;
  text-transform: capitalize;
}

#footer-div .second-footer.footer3 span {
    display: block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 12px;
}

#footer-div .second-footer.footer3 a {
  color: #FFF;
  font-size: 14px;
  line-height: 23px;
  margin-bottom: 0px;
  display: inline-block;
}
#footer-div .second-footer.footer3 a img {
   margin: 0 0 0 4px;
}

#footer-div .second-footer.footer3 p {
  margin: 0;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
}

.new-home-payment-section span.dropt {
  cursor: pointer;
  color: #555555;
}

.new-home-payment-section span.dropt span {
  display: none;
}

.new-home-payment-section span.dropt:hover span {
  margin: -400px;
  background: #ffffff;
  z-index: 6;
  display: block;
  border: 2px solid #cccccc;
  width: 620px;
  position: absolute;
  float: left;
  margin-left: -44px;
  cursor: default;
  color: #555555;
  line-height: 1;
  box-shadow: 3px 3px 3px #cccccc;
  padding: 10px;
  line-height: 20px;
  text-align: left;
}

.why-us-box {
  text-align: center;
  margin: 15px 13px;
}

.footer-above-section {
  padding: 15px 0;
  background: #F8F8F8;
  margin-top: 20px;
}

.new-arrival-heading .footer-above-section h2 {
    margin: 10px auto;
}

.why-us-box img.img-responsive.margin0auto {
  background: #ffff;
  border-radius: 60%;
  padding: 20px 12px;
  width: 90px;
}

.why-us {
  display: flex;
  justify-content: center;
}

.why-us-box h4 {
  font-size: 15px;
  line-height: 23px;
  font-weight: 600;
  padding: 0 13px;
  color: #565656;
}

.why-us-box {
  text-align: center;
  margin: 15px 13px;
}

.footer-above-section div#whyus-icon {
  border: none;
  padding: 15px 35px;
  background: #fff;
  margin: 0;
  border-radius: 0;
}

.affilation {
  display: flex;
  justify-content: center;
  background: #fff;
}

.affilation-logo {
  margin: 10px;
}

.affilation-logo img.img-responsive {
  filter: grayscale(1);
  width: 80%;
  text-align: center;
  margin: 0 auto;
}

.footer-above-section #whyus-icon h4 {
  font-size: 15px;
  font-weight: 500;
  line-height: 23px;
}
h2.footer-top-heading {
    margin: 20px auto 15px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    background: #0B1B63;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    width: 18%;
    line-height: 37px;
}
 .new-arrival-heading h2 {
       margin: 25px auto 15px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    background: #0B1B63;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    width: 28%;
    line-height: 37px;
} 
.new-arrival-heading hr {
    width: 4%;
    margin: 10px auto 15px;
    border-radius: 0;
    background: #740075;
    height: 2px;
    border: none;
}


.new-arrival-heading {
    background: #fff;
}

div#client-review-article h4 {
    margin: 0 0 25px;
    padding: 9px 0;
    letter-spacing: 1px;
    font-size: 18px;
}
div#client-review-article {
    padding: 45px 0;
}

#rr-cat-page .categorybanner h1 {
      font-size: 33px;
    color: #fff;
    line-height: 30px;
    margin: 0;
    padding: 50px 0%;
    font-family: "Times New Roman",Times,serif;
    font-weight: 500;
    text-transform: none;
    text-align: center;
    background: #0b1b638f;
}
div#short-brief-cat {
       text-align: center;
    padding: 10px 0;
}
div#category-product {
    margin-top: 30px;
}
#short-brief-cat a u {
    text-decoration: none;
}
#short-brief-cat a {
       display: inline-block;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}
#short-brief-cat .catdetail {
         margin-bottom: 0;
    padding: 0px 25px 25px;
}
/* ul#category-pagination {
    display: none;
} */
#category-article {
    padding: 45px 0 20px;
    clear: both;
}
#product-box img.img-responsive.center-block.bitem.boxsh {
    padding: 0;
       /*  width: 100% !important;  */
}

#product-box .pagination-item {
padding: 10px;
    margin: 12px 5px;
}

#product-cat-my .pagination-item {padding: 0px;
    margin: 12px 0px;
}
#product-cat-my .cat-item-title a {
    margin: 4px 0;
    font-weight: 600;
    color: #000;
}
#category-article img.img-fluid.img-thumbnail {
    border: none;
    padding: 10px;
}
#category-article a {
    color: #000;
    font-weight: 600;
    font-size: 12px;
}
#product-box a {
    color: #000;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 26px;
}

#product-cat-my img.img-responsive.center-block.bitem.boxsh{width: 100%;}
#product-box .cat-item-title a {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 14px;
    margin-top: 10px;
}
#product-box .cat-item-title {
    height: 100%;
}
div#category-product h3.category-for-h3 {
    margin: 0 0 25px;
    padding: 9px 0;
    letter-spacing: 1px;
        font-size: 18px;
}

#product-box .container.pagination-container {
    padding: 0;
    margin-top: 0;
}
#short-brief-cat .catdetail p {
          padding: 3px 0 0;
    display: block;
    font-size: 14px;
    line-height: 22px;
    text-align: left;
}
img.img-responsive.subcat-product-img {
    margin: 0 auto;
    width: 35%;
}
#short-brief-cat h2.bluehead.pbothh1.bg3.category-title-h2 {
       color: #0B1B63;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    background: transparent;
    text-decoration: underline;
    margin: 0 0 0px 0;
    text-align: left;
    padding: 0px 25px 0;
}
a#loadMore {
    background: #e4e4e4;
    box-shadow: none;
    color: #000;
    display: block;
    width: 18% !important;
    margin: 10px auto 0;
    font-weight: 600;
    letter-spacing: 2px;
    clear: both;
}
a#loadMore:hover {
    background: #e4e4e4;
    color: #000;
}


@media only screen and (max-width:768px) {
  .new-home-payment-section span.dropt:hover span {
    width: 100%;
    margin-left: auto;
    text-align: left;
  }

}





















/*------------------------------responsive css--------------------------------------*/
@media (max-width:560px) {
.my-new-menu nav.navbar.navbar-default.navbar-static {
    border: none;
} 
#product-box .cat-item-title a {
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 22px;
        height: 50px;
}
div#short-brief-cat {
    text-align: center;
    padding: 0px 0;
}
div#short-brief-cat iframe {
    height: 178px;
    margin-top: 15px;
}
#short-brief-cat .catdetail {
    margin-bottom: 0;
    padding: 0;
}
#short-brief-cat .catdetail p{text-align: justify;}
#short-brief-cat h2.bluehead.pbothh1.bg3.category-title-h2{       padding: 10px 0 0;
    font-size: 17px;}
#product-cat-my .pagination-item {
    padding: 8px;
    margin: 0px 0px;
}
#category-article {
    padding: 35px 0 0px;
    clear: both;
}
#category-article img.img-fluid.img-thumbnail {
    border: none;
    padding: 3px;
}

.back-button {
    display: none;
} 
.my-new-header .header-search-band {
    padding: 7px 0;
}

.my-new-menu a.purp0.trustbar-allcategories-button-a{    display: none;}
div#myhomeslider {
    height: auto;
    overflow: hidden;
}
.enquirypopup .mobile-second-footer a {
    color: #000;
    font-weight: 500;
}
.enquirypopup .mobile-second-footer span a#cta {
    font-weight: 600;
}

.mobile-first-footer span {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px;
    display: block;
    letter-spacing: 1px;
}
.mobile-first-footer p.textp {
    font-size: 16px;
    padding: 0 32px;
}

.mobile-first-footer {
    padding: 15px 0;
}
.mobile-second-footer span {
    font-size: 18px;
    font-weight: 600;
    margin: 14px 0 5px;
    display: block;
    letter-spacing: 1px;
}
.mobile-second-footer a {
    color: #fff;
    font-size: 16px;
    line-height: 33px;
}
.mobile-second-footer span a#cta {
    font-size: 18px;
}
#footer-div .footer-mobile .textp {
    color: #fff;
    margin: 15px 0 0px;
}

  .rudraksha-therepy {
    background: #f8f8f8;
   padding: 0px 0px 30px;
    margin-top: -10px;
} 
.rudraksha-therepy h2 {
      font-size: 14px;
    letter-spacing: 1px;
    width: 90% !important;
    margin: 25px auto;}

.rudraksha-therepy .item {
    margin: 0 5px;
}

.owl-prev img, .owl-next img {
    width: 28px !important;
}

.rudraksha-therepy .item h5 {
    font-size: 14px;
    line-height: 20px;
    background: transparent;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.rudraksha-therepy .owl-nav {
    position: absolute;
    top: 100%;
    right: 0px;
    left: 42%;
    margin: 0 auto;
    width: auto;
}
.rudraksha-therepy .owl-prev {
    position: absolute;
    left: -20px;
    width: 20%;
}
.rudraksha-therepy .owl-next {
    position: absolute;
    left: 20px;
    width: 20%;
}
.consult-review {
    padding: 35px 0px 0;
}
.home-review-video iframe {
    height: 155px !important;
}
.consult-review h2 {
   font-size: 15px;
    width: 100%;
    margin-bottom: 0;}

    .home-review-video {
    margin: 20px 0;
}
.our-video h2{width: 100%;}
.home-review-video .owl-item {
    padding: 0px 5px;
}
.home-review-video .owl-nav {
    position: absolute;
    bottom: 6px;
    right: 0;
    left: 38%;
    margin: 0 auto;
    width: auto;
}
.home-review-video .owl-next {
    position: absolute;
    left: 40px;
    width: 20%;
}
.home-review-video .owl-prev {
    position: absolute;
    left: 0;
    width: 20%;
}
div#home-review{height: 245px; margin-top: 60px;}
a#loadMore{width: 70% !important;}
.nodecategorypage-container h3 {
    line-height: 25px;
    font-size: 16px;
    font-weight: 500;}
    
.home-review-video p {
    font-size: 14px;
    text-align: center;
    line-height: 25px;
    margin: 18px 0;
}
.home-review-video small {
    font-size: 16px;}
    .home-puja-service h2 {
    font-size: 16px;     margin-bottom: 6px;  width: 90%; }


.home-puja-service .pujaSliderDiv {
    margin: 45px 0 0;
}
.home-puja-service .owl-nav {
    position: absolute;
    bottom: 6px;
    right: 0;
    left: 38%;
    margin: 0 auto;
    width: auto;
        top: 100%;
}
.home-puja-service .puja-slider .puja-item {
    height: 100%;
}
.container.homepage-main-container .hider {
    padding-right: 0px !important;
}
.home-puja-service img.img-responsive {
       width: 100%;
    margin: 0 auto;
}
.new-arrival-heading h2 {
    font-size: 16px; width: 90%;}
.product-box {
     margin: 0;
    width: 50%;
    padding: 12px 7px;
}
.product-box span.price {
    font-size: 12px;
    height: 40px;
}
.category-name a {
    display: inline-block;
    font-size: 14px;
    padding: 6px 0;
    margin: 0 5px;
}
.rudracentre-updates-slider-div {
    padding: 12px;
}
.wrapper.newarrival-section.home-new-arrival .owl-carousel.owl-loaded {
    margin: 0 0 55px;
}
.category-name {
    background: #9c128912;
    padding: 7px;
    margin-top: 12px;
    text-align: center;
}
.home-new-arrival .owl-item .tab-menu img {
    width: 65% !important;
    margin: 0 auto;
}
.wrapper.newarrival-section.home-new-arrival {
    padding: 0px 0;
    background: #fff;
}
.my-home-product .product-item {
    border: 1px solid #ccc;
    padding: 0px;
    margin: 10px 2%;
    width: 45%;
        height: 220px;
}
.my-home-product h5.tc.newarrivals-item-name{margin: 3px 0px; font-weight: 600;}
.home-puja-service { 
    padding: 40px 0px;
}
.wrapper.newarrival-section.home-new-arrival {
    padding: 0;
    background: #fff;
}
.home-new-arrival h5 {
    font-size: 13px;
    margin: 10px 0 0 0;
    line-height: 18px;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.footer-above-section {
    padding: 10px 0;   
}

 .newarrival-tab.hidden-md.hidden-sm.hidden-lg.col-xs-12 {
    display: none;
}
.rudra-center-update .rudracentre-updates-slider .item img {
    height: 100%;
    width: 100%;
}
.why-us-box { 
    text-align: center;
    width: 33%;
    display: inline-block;
   margin: 12px 0;
}
.affilation-logo img.img-responsive {
       text-align: center;
    margin: 15px auto;
    width: 100%;
}
h2.footer-top-heading{width: 100%;}
.affilation-logo {
    margin: 0 6px;
}
.why-us {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.why-us-box h4 {
    font-size: 13px;
    line-height: 17px;
    font-weight: 600;
    padding: 0 0;
    color: #565656;
}	
.header_strip {
    background-color: #d203d2;
    text-align: center;
    font-size: 12px;
    color: #ffffff !important;
    padding: 5px 15px;
    line-height: 18px;
}
.rudra-center-update .rudracentre-updates-fixed-div {
    margin: 10px 0 45px;
}
.container.mobile-icons-scroller-div.hidden-lg.hidden-md.hidden-sm {
    display: none;
}
.new-arrival-heading hr {
    width: 4%;
    margin: 10px auto 15px;}
    .my-user li.dropdown.header-myaccount-dropdown{display: none;}

    .my-cart{display: none;}

    .my-home-product h5.tc.newarrivals-item-price {
    font-size: 11px;
    background: transparent;
    margin: 0;
    display: block;
    margin-bottom: 15px;
    height: 100%;
    line-height: 16px;
    letter-spacing: 0;
    padding: 0 15px;
}
.rudra-center-update .rudracentre-updates-fixed-div img {
    height: 100%;
}
.rudra-center-update  .rudracentre-updates-fixed-div .item h5{margin: 15px 0 0 0!important;}

}


/*======================================== cbcss start ==============================*/
.mmbonav .purp2,.mmbonav .purp3,.mmbonav .purp4 {color: #740074;}





/*======================================== cbcss end  ==============================*/

@media (min-width: 770px) {
    
    div.top-navigation-bar div.header-contactinfo {
        padding-top: 0px;
    }


}